.cs14-194 .container-body,
.cs14-194 #innermaincol,
.cs14-194 .pagestyle {
  color: #072442;
  background-color: #fcf5de;
}
.cs14-194 a {
  color: #072442;
}
.cs14-194 a:hover {
  color: #020b14;
}
.cs14-194.preview {
  background-color: #fcf5de;
}
.cs14-194.menustrip {
  background-color: #fcf5de;
}
.cs14-194.midstrip {
  background-color: #3d6389;
}
.cs14-194.lowerstrip {
  background-color: #88847e;
}
.cs14-194.sidebar {
  background-color: #fcf5de;
}
.cs14-194.clr1 {
  background-color: #003366;
}
.cs14-194.clr2 {
  background-color: #3d6389;
}
.cs14-194.clr3 {
  background-color: #e1be88;
}
.cs14-194.clr4 {
  background-color: #88847e;
}
.cs14-194.clr5 {
  background-color: #ffffff;
}
.cs14-194.clr6 {
  background-color: #072442;
}
.cs14-194 #sbar,
.cs14-194 #sidebarcol {
  color: #3d6389;
  background-color: #fcf5de;
}
.cs14-194 #sbar a,
.cs14-194 #sidebarcol a {
  color: #2d4a66;
}
.cs14-194 #sbar a:hover,
.cs14-194 #sidebarcol a:hover {
  color: #253d54;
}
.cs14-194 #strip {
  color: #fcf5de;
  background-color: #3d6389;
}
.cs14-194 #strip a {
  color: #f8e7af;
}
.cs14-194 #strip a:hover {
  color: #f6e098;
}
.cs14-194 #inftr {
  color: #ffffff;
  background-color: #88847e;
}
.cs14-194 #inftr a {
  color: #e6e6e6;
}
.cs14-194 #inftr a:hover {
  color: #d9d9d9;
}
.cs14-194 .navbar-default .navbar-nav > .open > a,
.cs14-194 .navbar-default .navbar-nav > .open > a:hover,
.cs14-194 .navbar-default .navbar-nav > .open > a:focus,
.cs14-194 .menu-tmpl-hover {
  color: #003366;
  background-color: #e1be88;
}
.cs14-194 .dropdown-menu > li > a {
  color: #3d6389;
  background-color: #fcf5de;
}
.cs14-194 .dropdown-menu > li > a:hover,
.cs14-194 .dropdown-menu > li > a:focus {
  color: #003366;
  background-color: #e1be88;
}
.cs14-194 .navbar {
  background: #fcf5de;
}
.cs14-194 .navbar .navbar-nav > li > .dropdown-menu {
  border-top: 2px solid #fcf5de;
  border-bottom: 4px solid #fcf5de;
}
.cs14-194 .navbar .dropdown-menu:after {
  border-bottom-color: #ffffff;
}
.cs14-194 .navbar-default {
  border-color: #fcf5de;
}
.cs14-194 .navbar-default .navbar-nav > li > a {
  color: #3d6389;
  text-transform: uppercase;
}
.cs14-194 .navbar-default .navbar-brand {
  color: #3d6389;
}
.cs14-194 .navbar .navbar-nav > li > a:hover,
.cs14-194 .navbar .navbar-nav > li > a:focus {
  color: #003366;
  background-color: #e1be88;
}
.cs14-194 .navbox {
  color: #3d6389;
  background-color: #fcf5de;
}
.cs14-194 .navbar-brand,
.cs14-194 .navbar-default .navbar-brand,
.cs14-194 .navbar-default .navbar-text {
  color: #3d6389;
}
.cs14-194 .navbar-brand:hover,
.cs14-194 .navbar-brand:focus,
.cs14-194 .navbar-default .navbar-brand:hover,
.cs14-194 .navbar-default .navbar-brand:focus,
.cs14-194 .navbar-default .navbar-text:hover,
.cs14-194 .navbar-default .navbar-text:focus {
  color: #1e3042;
  background-color: #fcf5de;
}
.cs14-194 .navbar-text {
  color: #3d6389;
}
.cs14-194 ul.vert-menu li,
.cs14-194 ul.vert-menu li a,
.cs14-194 ul.vert-menu li a:focus,
.cs14-194 ul.vert-menu li>a.vtmnu-section {
  color: #3d6389;
  background-color: #fcf5de;
}
.cs14-194 ul.vert-menu li a:hover {
  color: #003366;
  background-color: #e1be88;
}
.cs14-194 .vert-menu ul.in,
.cs14-194 .vert-menu ul.collapsing {
  background: #fcf5de;
}
.cs14-194 .vert-menu .subnav li a {
  color: #3d6389;
  background-color: #fcf5de;
}
.cs14-194 .vert-menu .subnav li a:hover,
.cs14-194 .vert-menu .subnav li a.mnu-selected {
  color: #003366;
  background-color: #e1be88;
}
.cs14-194 .txtbg1 {
  background-color: #fcf5de;
  color: #3d6389;
}
.cs14-194 .txtbg1 a,
.cs14-194 .txtbg1 a:hover {
  color: #2d4a66 !important;
}
.cs14-194 .txtbg2 {
  background-color: #e1be88;
  color: #003366;
}
.cs14-194 .txtbg2 a,
.cs14-194 .txtbg2 a:hover {
  color: #001a33 !important;
}
.cs14-194 .txtbg3 {
  background-color: #3d6389;
  color: #e1be88;
}
.cs14-194 .txtbg3 a,
.cs14-194 .txtbg3 a:hover {
  color: #d7a85f !important;
}
.cs14-194 .txtbg4 {
  background-color: #ffffff;
  color: #003366;
}
.cs14-194 .txtbg4 a,
.cs14-194 .txtbg4 a:hover {
  color: #001a33 !important;
}
.cs14-194 .txtbg5 {
  background-color: #003366;
  color: #fcf5de;
}
.cs14-194 .txtbg5 a,
.cs14-194 .txtbg5 a:hover {
  color: #f8e7af !important;
}
.cs14-194 .txtbg6 {
  background-color: #e1be88;
  color: #3d6389;
}
.cs14-194 .txtbg6 a,
.cs14-194 .txtbg6 a:hover {
  color: #2d4a66 !important;
}
.cs14-194 .txtbg7 {
  background-color: #ffffff;
  color: #3d6389;
}
.cs14-194 .txtbg7 a,
.cs14-194 .txtbg7 a:hover {
  color: #2d4a66 !important;
}
.cs14-194 .txtbg8 {
  background-color: #3d6389;
  color: #ffffff;
}
.cs14-194 .txtbg8 a,
.cs14-194 .txtbg8 a:hover {
  color: #e6e6e6 !important;
}
.cs14-194 .txtbg9 {
  background-color: #88847e;
  color: #fcf5de;
}
.cs14-194 .txtbg9 a,
.cs14-194 .txtbg9 a:hover {
  color: #f8e7af !important;
}
.cs14-194 .txtbg10 {
  background-color: #ffffff;
  color: #e1be88;
}
.cs14-194 .txtbg10 a,
.cs14-194 .txtbg10 a:hover {
  color: #d7a85f !important;
}
.cs14-194 .txtbg11 {
  background-color: #072442;
  color: #fcf5de;
}
.cs14-194 .txtbg11 a,
.cs14-194 .txtbg11 a:hover {
  color: #f8e7af !important;
}
.cs14-194 .txtbg12 {
  background-color: #3d6389;
  color: #fcf5de;
}
.cs14-194 .txtbg12 a,
.cs14-194 .txtbg12 a:hover {
  color: #f8e7af !important;
}
.cs14-194 .txtbg13 {
  background-color: #fcf5de;
  color: #072442;
}
.cs14-194 .txtbg13 a,
.cs14-194 .txtbg13 a:hover {
  color: #020b14 !important;
}
.cs14-194 .txtbg14 {
  background-color: #88847e;
  color: #ffffff;
}
.cs14-194 .txtbg14 a,
.cs14-194 .txtbg14 a:hover {
  color: #e6e6e6 !important;
}
.cs14-194 .colorpick.txtbg15 {
  display: none;
}
.cs14-194 .colorpick.txtbg16 {
  display: none;
}
.cs14-194 .colorpick.txtbg17 {
  display: none;
}
.cs14-194 .colorpick.txtbg18 {
  display: none;
}
.cs14-194 .colorpick.txtbg19 {
  display: none;
}
.cs14-194 .colorpick.txtbg20 {
  display: none;
}
.cs14-194 .btn-default {
  color: #fcf5de;
  background: #003366;
  border-color: #000000;
}
.cs14-194 .btn-primary {
  color: #ffffff;
  background: #3d6389;
  border-color: #1e3042;
}
.cs14-194 .btn-success {
  color: #003366;
  background: #e1be88;
  border-color: #cc9237;
}
.cs14-194 .btn-info {
  color: #fcf5de;
  background: #88847e;
  border-color: #53514d;
}
.cs14-194 .btn-warning {
  color: #e1be88;
  background: #ffffff;
  border-color: #cccccc;
}
.cs14-194 .btn-danger {
  color: #fcf5de;
  background: #072442;
  border-color: #000000;
}
.cs14-194 .panel-default {
  border-color: #3d6389;
}
.cs14-194 .panel-default > .panel-heading {
  color: #e1be88;
  border-color: #3d6389;
  background-color: #3d6389;
}
.cs14-194 .panel-default > .panel-heading a {
  color: #e1be88;
}
.cs14-194 .panel-default > .panel-body {
  border-color: #3d6389;
  color: #003366;
  background-color: #ffffff;
}
.cs14-194 .panel-success {
  border-color: #003366;
}
.cs14-194 .panel-success > .panel-heading {
  color: #fcf5de;
  border-color: #003366;
  background-color: #003366;
}
.cs14-194 .panel-success > .panel-heading a {
  color: #fcf5de;
}
.cs14-194 .panel-success > .panel-body {
  border-color: #003366;
  color: #003366;
  background-color: #ffffff;
}
.cs14-194 .panel-info {
  border-color: #e1be88;
}
.cs14-194 .panel-info > .panel-heading {
  color: #3d6389;
  border-color: #e1be88;
  background-color: #e1be88;
}
.cs14-194 .panel-info > .panel-heading a {
  color: #3d6389;
}
.cs14-194 .panel-info > .panel-body {
  border-color: #e1be88;
  color: #3d6389;
  background-color: #ffffff;
}
.cs14-194 .panel-warning {
  border-color: #88847e;
}
.cs14-194 .panel-warning > .panel-heading {
  border-color: #88847e;
  background-color: #88847e;
}
.cs14-194 .panel-warning > .panel-body {
  border-color: #88847e;
  color: #3d6389;
  background-color: #ffffff;
}
.cs14-schemebg,
.cs14-schemebg:hover {
  background-color: #12477c !important;
}
